WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Widget Logic Not Working With Buddypress 1.8.1

[Resolved] Widget Logic Not Working With Buddypress 1.8.1

  • I upgraded to WordPress 3.6 and Buddypress 1.8.1. Widget Logic is no longer working with the latest Buddypress installed. If I deactivate the Buddypress plugin the Widget Logic shortcode works. But when I reactivate Buddypress it no longer works.
    Has anyone run into this and come up with a solution?
    Thanks
    Hugh

    http://wordpress.org/plugins/widget-logic/

Viewing 1 replies (of 1 total)
  • Solved this one.
    Although WordPress 3.6 is theme compatible with Suffusion, Buddypress still requires the Suffusion Buddypress Pack Plugin.
    Installed and working fine.
    Closed topic.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Widget Logic Not Working With Buddypress 1.8.1’ is closed to new replies.